PROGRAM   BreakWhi ;
VAR
   i : Integer ;
BEGIN
   i := 1 ;
   WHILE i <= 10 DO BEGIN
      IF i > 5 THEN BREAK ;
      Write (   i  ,  ' '   );
      Inc ( i );
   END;

   Write (   '*****'   );
END.
